/* selecting Support in navigation */
#navigation #menu li#section-4 {border-bottom: 5px solid #399e2d;}

.dc-wrapper .underline { text-decoration:underline; }
.dc-wrapper .strong { font-weight:bold; }
.dc-wrapper { padding: 0px 0px 45px 0px; font-size:12px; display:inline-block; }
.dc-wrapper ul,
.dc-wrapper ul li { list-style:none; background: none; }
.dc-wrapper a,
.dc-wrapper a:hover,
.dc-wrapper a:active,
.dc-wrapper a:visited { color:#4f91f3; font: normal 12px/14px Verdana, sans-serif; text-decoration:underline; }
.dc-wrapper a:hover,
.dc-wrapper a:active { text-decoration:underline; }
.dc-wrapper h1 { font: normal 38px/42px AVGSans_2, Arial, sans-serif; color:#000; margin:25px 0px 2px 0px; padding:0; text-transform:none; }
.dc-wrapper h2 { font: normal 21px/25px AVGSans_2, Arial, sans-serif; color:#5c707b; margin:0px 0px 30px 0px; padding:0; text-transform:none; }
.dc-wrapper { display:block;  }
.dc-block-wrapper { border:1px solid #e2e2e2; margin: 0px 0px 25px 0px; display:inline-block; }
.dc-wrapper .dc-block { border: 5px solid #fff; display:inline-block; }
.dc-wrapper .dc-block { margin:0px; padding:0px;
background: #fbfbfb;
background: -moz-linear-gradient(top, #fbfbfb 0%, #f7f8f9 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfbfb), color-stop(100%,#f7f8f9));
background: -webkit-linear-gradient(top, #fbfbfb 0%,#f7f8f9 100%);
background: -o-linear-gradient(top, #fbfbfb 0%,#f7f8f9 100%);
background: -ms-linear-gradient(top, #fbfbfb 0%,#f7f8f9 100%);
background: linear-gradient(to bottom, #fbfbfb 0%,#f7f8f9 100%);
-webkit-box-shadow:  0px 1px 4px 1px rgba(0, 0, 0, 0.15);
box-shadow:  0px 1px 4px 1px rgba(0, 0, 0, 0.15);
}
.dc-wrapper .dc-block-lite { border: 1px solid #e5e5e5; margin:0px 0px 25px 0px; text-align:center; padding:5px; background-color: #fff;}
.dc-wrapper .dc-block-lite a,
.dc-wrapper .dc-block-lite a:hover,
.dc-wrapper .dc-block-lite a:active,
.dc-wrapper .dc-block-lite a:visited { display:block; text-decoration:none; border:0; }
.dc-wrapper .dc-block-lite .headline { font: normal 16px/20px AVGSans_1, Arial, sans-serif; color:#000; padding: 5px 0 10px 0; display:block; }
.dc-wrapper .dc-block-lite .image { display:block; margin: 0px auto; padding: 0px 0px 10px 0px; display:block;  }
.dc-wrapper .dc-block-lite .line { padding: 0px 0px 10px 0px; display:block; font: normal 12px/15px Verdana, sans-serif;}
.dc-wrapper .dc-block-lite .line-1 { color:#5c707b; }
.dc-wrapper .dc-block-lite .line-2 { }

.dc-wrapper .dc-search-errorbox { border: 1px solid #e5e5e5; margin:0px 0px 25px 0px; text-align:left; padding: 25px 25px 25px 25px; color:#666; }
.dc-wrapper .dc-search-errorbox .doublecheck { padding: 0px 0px 30px 0px; }
.dc-wrapper .dc-search-errorbox h3 { text-transform:none; padding-bottom:20px; }
.dc-wrapper .dc-search-errorbox ul { float:left; list-style:disc; padding: 0px 40px 0px 0px; }
.dc-wrapper .dc-search-errorbox ul li { list-style:disc; margin: 0 0 0 20px; padding: 0 0 5px; }

.dc-wrapper .dc-block-plain { padding:0px 0px 20px 0px; }

.dc-wrapper .dc-search { padding:15px; width: 570px; float:left;  border-right: 1px solid #d3d8dc; margin-right:-1px; display:inline-block; }
.dc-wrapper .dc-search h3 { font: normal 16px/18px AVGSans_1, Arial, sans-serif; color:#3d424a; margin:0px 10px 0px 0px; padding:0; text-transform:none; border-right:1px solid #3d424a; text-transform:uppercase; display:inline-block; padding:0px 10px 0px 0px; float:left; }
.dc-wrapper .dc-search-license h3 { margin:0px 0px 0px 10px; padding:0px 0px 0px 10px; border-left:1px solid #3d424a; border-right:0; }
.dc-wrapper .dc-search-change { float:left; display:inline-block; }
.dc-wrapper a.dc-search-change,
.dc-wrapper a.dc-search-change:hover,
.dc-wrapper a.dc-search-change:active,
.dc-wrapper a.dc-search-change:visited { line-height:18px; }
.dc-wrapper .dc-search .dc-form { clear:both; padding:15px 0px 15px 0px; }
.dc-wrapper .dc-retrieve { padding:15px 0px 15px 20px; width: 297px; float:left; border-left: 1px solid #d3d8dc; display:inline-block; }
.dc-wrapper .dc-retrieve p { padding:20px 0 20px 0; margin:0; }
.dc-wrapper .dc-retrieve h3 { font: normal 16px/18px AVGSans_1, Arial, sans-serif; color:#3d424a; margin:0px 10px 0px 0px; padding:0; text-transform:none; display:inline-block; padding:0px 20px 0px 0px; }
.dc-wrapper .dc-submit { -webkit-border-top-right-radius: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-topright: 5px; -moz-border-radius-bottomright: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px; border-top: 1px solid #ababab; border-bottom: 1px solid #ababab; border-right: 1px solid #ababab; border-left:0; padding:7px 10px 7px 35px; color:#000; font: normal 15px/21px AVGSans_1, sans-serif; margin:0; display:inline-block; float:left; cursor:pointer; height: 37px;
background: #ffffff;
background: url(/stc/tpl/crp/img/downloads/icon_search.png) 9px 60% no-repeat;
background: url(/stc/tpl/crp/img/downloads/icon_search.png) 9px 60% no-repeat, -moz-linear-gradient(top, #ffffff 0%, #ebebe7 100%);
background: url(/stc/tpl/crp/img/downloads/icon_search.png) 9px 60% no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ebebe7));
background: url(/stc/tpl/crp/img/downloads/icon_search.png) 9px 60% no-repeat, -webkit-linear-gradient(top, #ffffff 0%,#ebebe7 100%);
background: url(/stc/tpl/crp/img/downloads/icon_search.png) 9px 60% no-repeat, -o-linear-gradient(top, #ffffff 0%,#ebebe7 100%);
background: url(/stc/tpl/crp/img/downloads/icon_search.png) 9px 60% no-repeat, -ms-linear-gradient(top, #ffffff 0%,#ebebe7 100%);
background: url(/stc/tpl/crp/img/downloads/icon_search.png) 9px 60% no-repeat, linear-gradient(to bottom, #ffffff 0%,#ebebe7 100%);
}
.dc-wrapper .dc-textfield { padding:6px 10px 7px 10px; width: 440px; margin:0; display:inline-block; float:left; color:#555; height: 37px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; border:1px solid #bebebe; }

.dc-wrapper .dc-mainmenu-wrapper { width: 980px; margin:25px 0 25px -25px; border-bottom:1px solid #d7d7d7;
/*background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 0%, #eff1f2 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eff1f2));
background: -webkit-linear-gradient(top,  #ffffff 0%,#eff1f2 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#eff1f2 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#eff1f2 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#eff1f2 100%);*/
}
.dc-wrapper .dc-mainmenu { list-style:none; padding:0 25px 0 25px; margin:0 0 0px 0; }
.dc-wrapper .dc-mainmenu li { float:left; display:inline-block; padding:0; border-left:1px solid #d7d7d7; border-top:1px solid #d7d7d7; border-right:1px solid #d7d7d7; margin: 0 0 0 5px;
background: #f3f4f4;
background: -moz-linear-gradient(top,  #f3f4f4 0%, #dbe0e3 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f4f4), color-stop(100%,#dbe0e3));
background: -webkit-linear-gradient(top,  #f3f4f4 0%,#dbe0e3 100%);
background: -o-linear-gradient(top,  #f3f4f4 0%,#dbe0e3 100%);
background: -ms-linear-gradient(top,  #f3f4f4 0%,#dbe0e3 100%);
background: linear-gradient(to bottom,  #f3f4f4 0%,#dbe0e3 100%);
}

.dc-wrapper .dc-mainmenu li.active { float:left; display:inline-block; padding:5px 0 0 0;  border-left:1px solid #d7d7d7; border-top:1px solid #d7d7d7; border-right:1px solid #d7d7d7; margin: -5px 0 0 5px; background:#fafafa; position:relative; top:1px; }
.dc-wrapper .dc-mainmenu li:first-child,
.dc-wrapper .dc-mainmenu li.active:first-child { margin-left:0; }
.dc-wrapper .dc-mainmenu li:first-child a,
.dc-wrapper .dc-mainmenu li:first-child a:visited,
.dc-wrapper .dc-mainmenu li:first-child a:hover,
.dc-wrapper .dc-mainmenu li:first-child a:active,
.dc-wrapper .dc-mainmenu li.active:first-child a,
.dc-wrapper .dc-mainmenu li.active:first-child a:visited,
.dc-wrapper .dc-mainmenu li.active:first-child a:hover,
.dc-wrapper .dc-mainmenu li.active:first-child a:active { padding-right:1px; }
.dc-wrapper .dc-mainmenu li a,
.dc-wrapper .dc-mainmenu li a:visited,
.dc-wrapper .dc-mainmenu li a:hover,
.dc-wrapper .dc-mainmenu li a:active { font: normal 13px/18px Verdana, sans-serif; color:#5c707b; text-decoration:none; padding:6px 2px 6px 2px; display:inline-block; width:145px; text-align:center; }
.dc-wrapper .dc-mainmenu li.active a,
.dc-wrapper .dc-mainmenu li.active a:visited,
.dc-wrapper .dc-mainmenu li.active a:hover,
.dc-wrapper .dc-mainmenu li.active a:active { font: normal 13px/18px Verdana, sans-serif; color:#000; text-decoration:none; padding:6px 2px 6px 2px; display:inline-block; width:145px; text-align:center; }

.dc-wrapper .dc-content { clear:both; }
.dc-wrapper .dc-content-left { float:left; width: 220px; padding: 0px 40px 0px 0px; margin:0; }
.dc-wrapper .dc-content-left .dc-menu { list-style:none; padding:10px 0; margin:0; }
.dc-wrapper .dc-content-left .dc-menu li { list-style:none; padding:0; margin: 0 -5px 0 -5px; background:none; position:relative; text-align:right; }
.dc-wrapper .dc-content-left .dc-menu li a,
.dc-wrapper .dc-content-left .dc-menu li a:visited,
.dc-wrapper .dc-content-left .dc-menu li a:active,
.dc-wrapper .dc-content-left .dc-menu li a:hover,
.dc-wrapper .dc-content-left .dc-menu li strong { color:#5c707b; font:normal 12px/20px Verdana, sans-serif; text-decoration:none; display:block; padding:5px 20px 5px 5px; }

.dc-wrapper .dc-content-left .dc-menu li a:active,
.dc-wrapper .dc-content-left .dc-menu li a:hover { text-decoration:underline; }

.dc-wrapper .dc-content-left .dc-menu li.active a,
.dc-wrapper .dc-content-left .dc-menu li.active a:visited,
.dc-wrapper .dc-content-left .dc-menu li.active a:active,
.dc-wrapper .dc-content-left .dc-menu li.active a:hover,
.dc-wrapper .dc-content-left .dc-menu li strong { color:#000; font:bold 12px/20px Verdana, sans-serif; text-decoration:none; background:#f0f3f5; }



.dc-wrapper .dc-content-left .dc-menu li.active a:after {
background: #f0f3f5;
box-shadow: -1px -3px 10px -2px rgba(0, 0, 0, 0.5);
content: "";
height: 22px;
position: absolute;
right: -11px;
top: 4px;
transform: rotate(135deg);
width: 22px;
z-index: -1;
}


.dc-wrapper .dc-content-left .dc-menu li.active:after { content:""; width:0; height:0; border-top:15px solid transparent; border-bottom:15px solid transparent; border-left:15px solid #f0f3f5; position:absolute; right:-15px; top:0; }
/*
.dc-wrapper .dc-content-left .dc-menu li.active a { position:absolute; }
.dc-wrapper .dc-content-left .dc-menu li.active a:after { content: ""; position: absolute; width: 21px; height: 21px; background: #f0f3f5; -webkit-transform: rotate(135deg); top: 4px; right: -11px; box-shadow: -1px -1px 10px -2px rgba(0,0,0,0.5); z-index: 50; }
*/

.dc-wrapper .dc-item { margin: 0px 0px 25px 0px; padding: 25px 0px 0px 0px; border-top:1px solid #dbdbdb; }
.dc-wrapper div.dc-item { display:inline-block; }
.dc-wrapper .dc-item:first-child { border-top:none; padding-top:0; }
.dc-wrapper .dc-content-right { float:left; width:670px; margin:0; }
.dc-wrapper .dc-info h2 { margin: 0 0 0 0; display:block; margin:0; text-decoration:none; text-transform:none; font: normal 17px/20px AVGSans_1, Arial, sans-serif; color:#000; }
.dc-wrapper .dc-info h2 a,
.dc-wrapper .dc-info h2 a:visited,
.dc-wrapper .dc-info h2 a:active,
.dc-wrapper .dc-info h2 a:hover { display:block; margin:0; text-decoration:none; text-transform:none; font: normal 17px/20px AVGSans_1, Arial, sans-serif; color:#000; }
.dc-wrapper .dc-info h2 a:active,
.dc-wrapper .dc-info h2 a:hover { text-decoration:underline; }
.dc-wrapper .dc-info p { color:#5c707b; padding: 0 0 10px 0; }
.dc-wrapper .dc-icon { float:left; width:70px; padding: 0 0 20px; }
.dc-wrapper .dc-icon a,
.dc-wrapper .dc-icon a:visited,
.dc-wrapper .dc-icon a:active,
.dc-wrapper .dc-icon a:hover { display:block; margin-left:-20px; }
.dc-wrapper .dc-info { float:left; width:420px; padding: 0 20px 0 0; }
.dc-wrapper .dc-info a.dc-link,
.dc-wrapper .dc-info a.dc-link:visited,
.dc-wrapper .dc-info a.dc-link:active,
.dc-wrapper .dc-info a.dc-link:hover { color:#5c707b; display:inline-block; }
.dc-wrapper .dc-info .text { padding: 0px 0px 20px 0px; }
.dc-wrapper .dc-info .text p:first-child { margin:0; padding:0; }
.dc-wrapper .dc-links { float:right; border-left:1px dotted #dbdbdb; width:139px; padding: 0 0 0 20px; min-height: 105px; height:auto !important; height:105px;  }
.dc-wrapper .dc-links ul { list-style:none; padding:0; margin:0; }
.dc-wrapper .dc-links ul li { list-style:none; padding:0 0 5px 0; margin:0; }

.dc-wrapper a.dc-button,
.dc-wrapper a.dc-button:visited,
.dc-wrapper a.dc-button:active,
.dc-wrapper a.dc-button:hover { display:inline-block; padding:8px 16px 6px; border:1px solid #a6a6a6; margin: 0 10px 10px 0; font: normal 10px/12px Arial, sans-serif; color:#000; text-transform:uppercase; text-decoration:none; -webkit-border-radius: 5px; border-radius: 5px;
background: #f3f4f4;
background: -moz-linear-gradient(top,  #f3f4f4 0%, #dbe0e3 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f4f4), color-stop(100%,#dbe0e3));
background: -webkit-linear-gradient(top,  #f3f4f4 0%,#dbe0e3 100%);
background: -o-linear-gradient(top,  #f3f4f4 0%,#dbe0e3 100%);
background: -ms-linear-gradient(top,  #f3f4f4 0%,#dbe0e3 100%);
background: linear-gradient(to bottom,  #f3f4f4 0%,#dbe0e3 100%);
}

/* wide icon spacing, remove if want to use narrow one */
.dc-wrapper .dc-icon { width:110px; }
.dc-wrapper .dc-icon a,
.dc-wrapper .dc-icon a:visited,
.dc-wrapper .dc-icon a:active,
.dc-wrapper .dc-icon a:hover { margin-left:0; }
.dc-wrapper .dc-info { width:380px; }

/* mobile section customization, no links */
.dc-wrapper .dc-mobile .dc-info { width:540px; }

.dc-wrapper .dc-table { width: 100%; border-bottom: 1px solid #ccc; margin:20px 0 20px 0; }
.dc-wrapper .dc-table:first-child { margin:0; }
.dc-wrapper .dc-table th { text-align:left; padding: 0px 10px 15px 10px; font-weight:bold; border-bottom: 1px solid #ccc }
.dc-wrapper .dc-table td { text-align:left; padding: 15px 10px 15px 10px; font-size:11px; }
.dc-wrapper .dc-table .dc-item { border-top: 1px dotted #ccc; border-bottom:0; }
.dc-wrapper .dc-table .dc-item:first-child { border:0; }
.dc-wrapper .dc-table td.name { width:320px; }
.dc-wrapper .dc-table td.name a,
.dc-wrapper .dc-table td.name a:visited, 
.dc-wrapper .dc-table td.name a:active,
.dc-wrapper .dc-table td.name a:hover { line-height:22px; }

.dc-wrapper .dc-table td:first-child,
.dc-wrapper .dc-table th:first-child { padding-left: 0; }

.dc-wrapper .dc-table .dc-recommended { background: #029905; color: #fff; display: inline-block; font: 8px/10px Verdana,Sans-serif; margin: 0 0 0 3px; padding: 2px 4px; text-transform: uppercase; }

.dc-wrapper .dc-warning { border: 1px solid #e1db66; padding: 20px 25px 20px 75px; background: transparent url(/stc/img/downloads/v2/icon-warning.png) 5px 10px no-repeat; margin:0 0 20px 0; color:#666; }
.dc-wrapper .dc-warning p:first-child { margin:0; padding:0; }
.dc-wrapper .dc-warning h3 { font: bold 13px/17px Verdana, sans-serif; padding:0px 0px 15px 0px; margin:0; text-transform:uppercase; }
.dc-wrapper .dc-information { margin: 0 0 20px 0; padding: 20px 25px 20px 25px; border: 1px solid #ccc; color:#666; display:inline-block; }
.dc-wrapper .dc-information .image { float:right; margin-left:20px; }
.dc-wrapper .dc-information h3 { font: normal 16px/20px Verdana, sans-serif; padding:0px 0px 15px 0px; margin:0; color:#5C707C; text-transform:none; }
.dc-wrapper .dc-information p:first-child { margin:0; padding:0; }

.dc-wrapper .dc-breadcrumbs { clear:both; padding:0 0 20px 0; }
.dc-wrapper .dc-detail .dc-info { width: 528px; padding-right:0; }
.dc-wrapper .dc-detail .dc-product .dc-block { padding: 20px 10px 0px 10px; }
.dc-wrapper h3 { font: normal 16px/20px Verdana, sans-serif; padding: 0px 0 10px; }
.dc-wrapper .dc-detail .dc-block-plain { padding: 0 0 30px 0; }
.dc-wrapper .dc-detail .dc-block-plain .dc-table { padding: 10px 0 0; }

.dc-wrapper .dc-output { clear:both; padding:0 0 20px 0; color:#666; }
.dc-wrapper .dc-searchresult .match { background-color: #ffff00; }

.dc-wrapper .dc-menu { width:208px; }

/* old tabs - temporary style */
.dc-wrapper .dc-tabs-wrapper .tabs { border:0; border: solid 1px #ccc; }
.dc-wrapper .dc-tabs-wrapper .tabs a,
.dc-wrapper .dc-tabs-wrapper .tabs a:visited,
.dc-wrapper .dc-tabs-wrapper .tabs a:active,
.dc-wrapper .dc-tabs-wrapper .tabs a:hover { font:normal 12px/19px Verdana, sans-serif; border:0; }
.dc-wrapper .dc-tabs-wrapper .tabs li { border-left:0; border-right: solid 1px #ccc; border-top:0; border-bottom:0; color:#5c707b !important; }
.dc-wrapper .dc-tabs-wrapper .tabs li.first { }
.dc-wrapper .dc-tabs-wrapper .tabs li.selected { border: 0; font-wight:bold; }
.dc-wrapper .dc-tabs-wrapper .tabc h3 { color:#000; text-transform:none; font:bold 12px/15px Verdana, sans-serif; padding:0; }
.dc-wrapper .dc-tabs-wrapper .tabc ul { padding:0 0 0 25px; }
.dc-wrapper .dc-tabs-wrapper .tabc ul li { list-style:disc; margin:0; padding:0; }
.dc-wrapper .dc-tabs-wrapper .tabs_bg,
.dc-wrapper .dc-tabs-wrapper .tabc,
.dc-wrapper .dc-tabs-wrapper .tabc_top { width: auto; }